/**
	* Base Styles
	*/

html,
body {
	height: 100%;
	overflow: scroll;
	-webkit-overflow-scrolling: touch;
  line-height: 1.6em;
}

html {
	background-color: white;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	overflow-x: hidden;
	overflow-y: scroll;
	text-rendering: optimizeLegibility;
	text-size-adjust: 100%;
	box-sizing: border-box;
}

body {
	overflow-x: hidden;
	background: $gradient;
	background-size: cover;
}

#app {
	position: relative;
	width: 100%;
}

.container {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding-left: 1em;
	padding-right: 1em;
  max-width: 1280px!important;

	@media (max-width: $tablet) {
		padding: 0;
	}
}

.wrapper {
	background: white;
	padding: 0em;
	margin-top: 54px;

	@media (min-width: $tablet) {
		margin-top: 0;
		margin-bottom: 3em;
		padding: 2em;
		padding-bottom: 1em;
		border-radius: $radius;
		@include shadow(3);
	}
}

.header {
	position: relative;

	@media (max-width: $tablet) {
  display: flex;
  z-index: 100;
  position: fixed;
  width: 100%;
	background: $gradient;
  top: 0;
	}
}
